% --- LHC Higgs XS WG style
\RequirePackage{lhchiggs}
% --- For CERN Report
%\documentclass{cernyrep}
% --- For arXiv (letter sizse)
\documentclass[letterpaper]{cernyrep}
\voffset=-12mm
% -- 
%\usepackage{texnames}
%\usepackage[T1]{fontenc}
%\usepackage{lmodern}
%\usepackage{baskervald}
%
%\pagestyle{plain}
%--
%\usepackage{epsfig}
%\usepackage{graphicx}
\usepackage{rotating}
%\usepackage{latexsym}
%\usepackage{amssymb}
%\usepackage{fancybox}
% --- color package
\usepackage{color}
%\newcommand{\Red}{\textcolor{red}}
% --- subfigure package
\usepackage{subfigure}
% --- landscape package
\usepackage{lscape}
% --- float page numer style
\usepackage{floatpag}
\floatpagestyle{plain}
% --- Feynman diagram package
\usepackage{axodraw}
% --- Line numbers for draft
\usepackage{lineno}
% ------------------------------------

%\usepackage{hyperref}
%\hypersetup{colorlinks=false}

\include{macros}

\begin{document}

% --- line numbers and draft heading
%\linenumbers
%\draftheading
  
% --- print draft version
\begin{flushright}
   LHCHXSWG-2012-001 \\
\end{flushright}

\pagenumbering{roman}

\title{LHC HXSWG interim recommendations to explore the coupling structure of a Higgs-like particle}

\author{LHC Higgs Cross Section Working Group, Light Mass Higgs Subgroup\\
A.~David$^{\,1}$, A.~Denner$^{\,2}$, M.~D\"uhrssen$^{\,3}$, M.~Grazzini$^{\,4}$\footnote{On leave of absence from INFN, Sezione di Firenze, Sesto Fiorentino, Florence, Italy}, C.~Grojean$^{\,3}$, G.~Passarino$^{\,5}$, M.~Schumacher$^{\,6}$, M.~Spira$^{\,7}$, G.~Weiglein$^{\,8}$, and M.~Zanetti$^{\,9}$.}

\date{August 2012}

\maketitle % this produces the title block


\begin{itemize}

\item[$^{1}$] Laborat\'orio de Instrumentac\~ao e F\'\i sica Experimental de Part\'\i culas, Lisboa, Portugal

\item[$^{2}$] Universit\"at W\"urzburg, Institut f\"ur Theoretische Physik und Astrophysik,  W\"urzburg, Germany

\item[$^{3}$] CERN, Geneva, Switzerland

\item[$^{4}$] Institut f\"ur Theoretische Physik, Universit\"at Z\"urich, Z\"urich, Switzerland

\item[$^{5}$] Dipartimento di Fisica Teorica, Universit\`a di Torino and INFN, Sezione di Torino, Torino, Italy

\item[$^{6}$] Fakult\"at f\"ur Mathematik und Physik, Albert-Ludwigs-Universit\"at, Freiburg, Germany

\item[$^{7}$] Paul Scherrer Institut, W\"urenling und Villigen, Villigen PSI, Switzerland

\item[$^{8}$] DESY, Hamburg, Germany

\item[$^{9}$] Massachusetts Institute of Technology, Cambridge, USA

\end{itemize}

\vskip 0.5cm
\begin{abstract}
This document presents an interim framework in which the coupling structure of a Higgs-like particle can be studied.
After discussing different options and approximations, recommendations
on specific benchmark parametrizations to be used to fit the data are given.
% Future directions on this topic are briefly discussed.
\end{abstract}


% --- Introduction
\newpage
\pagenumbering{arabic}
\setcounter{footnote}{0}
%
% --- Higgs subsections

\tableofcontents

%\newpage
\input{intro/intro}
\input{framework/framework}
\input{benchmarks/benchmarks}
% \input{newdirections/newdirections}
% \input{conclusions/conclusions}
%\clearpage

% --------------------------------------------------
%%\bibliographystyle{cernyrep}
\bibliographystyle{atlasnote}
\bibliography{LHCHXSWG-2012-001}

\cleardoublepage
% --------------------------------------------------
\appendix
\input{appendices/maximal}
\input{appendices/LOSM}


\end{document}
